List env vars
List out all env vars. The env vars are sorted by creation date, with the most recently-created env vars coming first
Authorizations
Most Braintrust endpoints are authenticated by providing your API key as a header Authorization: Bearer [api_key] to your HTTP request. You can create an API key in the Braintrust organization settings page.
Query Parameters
Limit the number of objects to return
x >= 0Filter search results to a particular set of object IDs. To specify a list of IDs, include the query param multiple times
Name of the env_var to search for
The type of the object the environment variable is scoped for
organization, project, function, mcp_server The id of the object the environment variable is scoped for
Response
Returns a list of env var objects
A list of env var objects